Subject: WITV - Feedback
From: Akhil P Walia <[email-masked]>
To: samir kumar <[email-masked]>, krishna tiwari <[email-masked]>, Roshan chetri <[email-masked]>, Danish Afzal <[email-masked]>, Rajeev kandpal <[email-masked]>, Nella Jemino <[email-masked]>, Jade Cuizon <[email-masked]>, Claire Ledesma <[email-masked]>, Anshul Pannu <[email-masked]>, "Amar Kumar. Chaudhary" <[email-masked]>, Josephine Saligumba <[email-masked]>, Narry Bhatia <[email-masked]>
Cc: Ashok katoch <[email-masked]>, Subir Bikas Chakma <[email-masked]>, Ankit Tandon <[email-masked]>, Tushar Raina <[email-masked]>, Abegail Ortega <[email-masked]>, gee <[email-masked]>, nyle <[email-masked]>
Date: Fri, 17 Aug 2012 06:36:01 +0530 (IST)

Inspite training on new devices supported. Still information is not being given to customers. 
Same old scripts to use HDMI and blah blah. 
Its time to wake up. I don't need to tell you the penalties applicable for chronic offenders. 

Hello 

Agent didn't advice the customer on any devices we are available on. 

Why is that? This customer impression is in order to watch us he needs to connect his computer to his tv 

Please give this agent feedback so this mistake doesn’t happen 

Best Regards, 

Chantelle Russak 

Customer Relations Manager 

From: Chat Audit [mailto:[email-masked]] 
Sent: Friday, August 17, 2012 2:58 AM 
To: Chantelle Russak 
Subject: LivePerson Transcripts 

The following transcript has been automatically forwarded to you. 	

General Info 

Chat start time 	

Aug 16, 2012 7:37:31 PM EST 

Chat end time 	

Aug 16, 2012 7:54:43 PM EST 

Duration (actual chatting time) 	

00:17:11 

Operator 	

Agent 

Pre-Chat Survey 

Reason for contact: 	

Sales Assistance 

Email Address 	

[email-masked] 

What is your name? 	

rukma 

Operator Survey 

Lead (Prospect) 	

Signed up for Free Trial 

Qualified Chat? 	

Yes 

Did you create a lead in Sales Force? 	

Yes 

Visitor Type 	

Lead (Prospect) 

For full information see Chat Transcript Report 

	

Chat Transcript 

info: Please wait for a site operator to respond. 
info: You are now chatting with 'Agent' 
Agent: Hello. May I interest you in a great offer I can give you right now? 
rukma: sure 
Agent: You will receive a great deal, for Independence day, you will get 2 months FREE and our new channel India 65 with 65 amazing movies by purchasing a yearly package today. 
Agent: Buy a subscription today and start enjoy watching "WatchIndia" FREE on all devices 
rukma: i am intersted in marathi channels 
rukma: i wanted to see what packeages ar available 
rukma: is it more expensive to take it on tv 
Agent: Thank you for chatting with us. If you have any more queries, please feel free to contact us at anytime. Please fill out the satisfaction survey at the end of this chat as your feedback is extremely important to us. 
rukma: versus the computer 
Agent: Please ignore above message 
Agent: Channels in Marathi Pack 
Agent: Marathi channels : Zee Marathi, ETV Marathi, Saam TV, Zee 24 Taas, DD Sahyadri, Zee Talkies 
Agent: Hindi channels: 9X,Times Now,zoom,DD India,DD National 
Agent: DD sports,Bolly Movies,ET now,FTV India,9Xm 
Agent: Marathi Pack will be $14.99/month , yearly just $149.99 
rukma: either on TV or laptop ? 
Agent: Yes 
rukma: how does the 
rukma: TV option work ? 
Agent: You can connect laptop with TV by HDMI cable & watch on TV 
rukma: are the serials live 
rukma: or prercorded ? 
Agent: Our service is Live, and we also offer VOD FREE of charge. 
Agent: We record the broadcast (all regular shows)& it is available for viewing for 14 days 
rukma: i c 
rukma: do u have a free trial 
Agent: Yes, you can have free trial but I will suggest monthly subscription 
rukma: i woul dlike to try it before I sign up 
rukma: how can i do that 
Agent: Please give me Full name, phone, email id & desired password to activate trial for you. 
rukma: Rukmavati Khare 
rukma: 4089301973, [email-masked] 
rukma: malini 
Agent: Please wait while I check that for you. 
rukma: ok 
rukma: how many days is the trial valid fo 
Agent: Trial is for 24 hours & its activated now 
Agent: Go to homepage & click login 
Agent: Login name will be email id 
rukma: ok 
Agent: Is there anything else I may assist you with today? 
rukma: let me try it 
rukma: it's not working 
rukma: it says my login is incorrect 
rukma: passowrd is malini 
Agent: login name:[email-masked] 
rukma: yes 
Agent: password:malini 
rukma: and password 
Agent: Try now 
rukma: that is what i did 
rukma: worked now 
rukma: thansk 
Agent: Thank you for chatting with us. If you have any more queries, please feel free to contact us at anytime. Please fill out the satisfaction survey at the end of this chat as your feedback is extremely important to us. 
rukma: ok 
info: Chat session has been terminated by the site operator. 

-- 
Regards , 
a kh ! L